/* setting
===================================================== */

/* =============================== */

body {
  color: #000;
}
.wow {
    visibility: hidden;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 0.875rem;
  }
}

a {
  color: #333;
}

@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.6;
    -webkit-transition: 0.1s;
    transition: 0.1s;
  }
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (max-width: 767px) {
  .disp-large {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .disp-small {
    display: none;
  }
}

main.content {
    overflow: hidden;
    font-weight: 400;
    font-size: 2.5vw;
    font-family: "Jost", "Noto Sans TC", sans-serif;
    /* font-family: "Noto Sans TC", sans-serif; */
}
@media screen and (min-width: 768px) {
    main.content {
        font-size: 1vw;
    }
}


/* common
===================================================== */



/* Content
===================================================== */


/* ---------------------
About
--------------------- */
.main-about {
    padding: 21vw 0 10vw;
    border-bottom: 1px solid #bababa;
}
.sub-tit small {
    display: block;
}
.main-detail .sub-tit {
    padding: 0 9vw;
}
@media screen and (min-width: 768px) {
    .main-about {
        padding: 10vw 0;
    }
    .main-about .main-tit {
        margin-bottom: 5.5vw;
    }
    .sub-tit small {
        font-size: 54%;
    }
}

/* ---------------------
Story
--------------------- */
.pic_wrap {
    display: flex;
    flex-direction: column;
    gap: 1vw;
}
@media screen and (min-width: 768px) {
    .pic_wrap {
        gap: 0.4vw;
        flex-direction: row;
    }
}


/* ---------------------
Line up
--------------------- */
.main-lineup {
    position: relative;
    padding: 10% 16%;
    font-weight: 400;
}
@media (min-width: 768px) {
  .main-lineup {
    padding: 0% 0 5%;
  }
}

.main-lineup__heading {
  text-align: center;
  width: 24.6%;
  margin: 0 auto 0;
  font-size: 12px;
}
@media (min-width: 768px) {
  .main-lineup__heading {
    width: 18.2%;
    margin: 0 auto;
  }
}


.main-lineup-list {
  list-style: none;
  margin: 0 auto;
  padding: 20% 25px;
  border: 2px solid #848080;
  background: #fff;
}
@media (min-width: 768px) {
  .main-lineup-list {
    width: 80.6%;
    padding: 5.5%;
    border: 5px solid #928d85;
  }
}

.main-lineup-list__item {
  position: relative;
  margin: 0 0 25%;
}
.main-lineup-list__item:last-of-type {
  margin: 0;
}

@media (min-width: 768px) {
  .main-lineup-list__item {
    margin: 0 0 6%;
  }
}

.main-lineup-list__inner {
  display: flex;
  justify-content: space-between;
}

.main-lineup-list__detail-wrap {
  display: flex;
  width: 70%;
  align-items: self-end;
}

.main-lineup-list__number {
  width: 65px;
  margin: 0 4% 0 0;
}
@media (min-width: 768px) {
  .main-lineup-list__number {
    width: 16%;
    margin: 0 4% 0 0;
    padding: 0 0 5px 0;
  }
}

.main-lineup-list__detail {
  letter-spacing: 0.2em;
  margin: 1em 0 0 0;
  font-size: 0.625rem;
}
@media (min-width: 768px) {
  .main-lineup-list__detail {
    width: 85%;
    margin: -0.3em 0 0 0;
    font-size: 1vw;
  }
}

.main-lineup-list__price {
  width: 24%;
  max-width: 80px;
  margin: 0;
}
@media (min-width: 768px) {
  .main-lineup-list__price {
    width: 18%;
    max-width: inherit;
    margin: -0.2em 0 0;
  }
}

/* 2026 */
.r {
    position: relative;
}
.full {
    width: 100%;
}
.tc {
    text-align: center;
}
p {
    line-height: 1.2;
    font-size: 4vw;
}
.flex {
    display: flex;
}
.sub-tit {
    font-weight: 500;
}
.video_wrap {
    margin-top: -1px;
}
.video_wrap video {
/*    height: 178.6vw;*/
/*    object-fit: cover;*/
}
@media (min-width: 768px) {
    .sub-tit {
        font-size: 4.4vw;
        margin: 0 0 5.7vw;
        text-align: center;
    }
    .video_wrap {
        padding: 0 0 8.5vw;
    }
    .video_wrap video {
        height: auto;
    }
}

.c-lineup-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    padding: 0;
    margin: auto;
}

@media (min-width: 768px) {
    .c-lineup-list {
        margin: 0 auto;
        padding: 0 2%;
        max-width: 1200px;
    }
}

.c-lineup-list__item {
    max-width: 450px;
    width: 100%;
    padding: 15px 0 0;
    margin-bottom: 50px;
}

@media (min-width: 768px) {
    .c-lineup-list__item {
        margin: 0 0 40px;
        max-width: 50%;
        padding: 15px 3% 0;
    }
}

@media (min-width: 1200px) {
    .c-lineup-list__item {
        max-width: 33.33%;
    }
}

.c-lineup-list-slide {
    margin: 0;
    overflow: hidden
}

.c-lineup-list-slide img {
    margin-left: -8%;
    width: 116%
}

.c-lineup-list-slide__item {
    display: none
}

.c-lineup-list__pretending {
    font-family: "Noto Sans TC", sans-serif;
    font-size: .75rem;
    margin: 0;
    text-align: right;
    text-decoration: underline;
    text-underline-offset: 5px;
}

@media (min-width: 768px) {
    .c-lineup-list__pretending {
        font-size:1.1vw;
    }
}

@media (min-width: 1200px) {
    .c-lineup-list__pretending {
        font-size: .85rem;
    }
}

.c-lineup-list__heading {
    margin: 0 0 10px;
}

.c-lineup-list__title {
    font-size: 1rem;
    margin: 0;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 10px;
}

@media (min-width: 768px) {
    .c-lineup-list__title {
        font-size: 1.25rem;
    }
}

@media (min-width: 1200px) {
    .c-lineup-list__title {
        font-size: 1.5rem;
    }
}

.c-lineup-list__line {
    border-bottom: 1px solid #000;
    display: inline;
    flex-grow: 1;
    margin: 0 12px;
    transform: translateY(2px);
    display: none;
}

.c-lineup-list__price {
    font-size: 1rem;
    margin: 0;
}

@media (min-width: 768px) {
    .c-lineup-list__price {
        font-size:1.25rem;
    }
}

@media (min-width: 1200px) {
    .c-lineup-list__price {
        font-size: 1.4rem;
    }
}

.c-lineup-list-nav {
    display: flex;
    justify-content: flex-start;
    padding: 0;
    font-weight: 400;
    align-items: center;
}

.c-lineup-list-nav__item {
    align-items: center;
    cursor: pointer;
    display: flex;
    width: 11ch;
}

@media (min-width: 992px) {
    .c-lineup-list-nav__item {
        margin:0 0 12px;
        width: 25%
    }
}

.c-lineup-list-nav__color {
    background: #ccc;
    float: left;
    height: 10px;
    margin: 0 4px 0 0;
    width: 10px;
}

.c-lineup-list-nav__color.-white {
    border: 1px solid #bbbbbc
}

.c-lineup-list-nav__name {
    color: #7d7c7c;
    font-size: 0.75rem;
}

@media (min-width: 992px) {
    .c-lineup-list-nav__name {
        font-size: .85rem;
    }
}

.c-lineup-list__detail {
    font-size: .75rem;
    letter-spacing: .075em;
    line-height: 1.8;
    margin: 4px 0
}

@media (min-width: 992px) {
    .c-lineup-list__detail {
        font-size:.875rem
    }
}

.js-lineup-link {
    display: none
}

.js-lineup-link:first-of-type {
    display: block
}

.c-lineup-list__btn-link {
    display: block;
    font-size: .75rem;
    margin: 0 0 0 auto;
    text-align: center;
    transition: .4s;
    width: 100%;
    background: #666;
    color: #fff;
    border-radius: 5px;
    padding: 5px;
    line-height: 1;
}

@media (min-width: 768px) {
    .c-lineup-list__btn-link {
        font-size: 0.85rem;
    }
}

.c-lineup-list__btn-link:hover {
    color: #fff;
    opacity: .4;
    transition: .4s
}

.c-lineup-list__item.new_label {
    position: relative;
}

.c-lineup-list__item.new_label:before {
    background: #e2a450;
    color: #fff;
    content: "NEW";
    left: 50%;
    letter-spacing: 2px;
    line-height: 1;
    padding: 5px 15px;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    border-radius: 20px;
}

.c-lineup-list__btm {
    display: flex;
    gap: 10px;
    align-items: center;
}
.c-lineup-list__btn {
    margin-left: auto;
}
@media (min-width: 768px) {
    .c-lineup-list__item.new_label:before {
        font-size: 0.75rem;
    }
}

#loading {
    background-image: url(../img/main/loading.jpg);
    background-color: #131313;
    background-position: center;
    background-size: 200% auto;
    background-repeat: no-repeat;
}
.main-about .flex {
    justify-content: center;
    align-items: center;
    flex-direction: column-reverse;
    gap: 6vw;
}
.main-tit {
    font-weight: 400;
    margin-bottom: 7vw;
    font-size: 13vw;
}
.third-tit {
    margin-bottom: 1.5ch;
    font-weight: 400;
}
.main-detail {
    padding: 12vw 0 0;
}
.bg {
    padding-bottom: 155vw;
    background-position: bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin-top: 20vw;
}
.bg1 {
    background-image: url(../img/main/glasses-02-m.png);
}
.bg2 {
    background-image: url(../img/main/glasses-03-m.png);
}
.bg3 {
    background-image: url(../img/main/glasses-04-m.png);
}
.bg .txt_wrap {
    padding: 0 9vw;
}
.main-campaign {
    background: #1e1e1e;
    padding: 10ch 11vw 10vw;
}
.main-campaign p {
    font-size: 3vw;
    line-height: 1.5;
    color: #606060;
}
.spl-tit {
    font-size: 10.6vw;
    color: #fff;
    font-weight: 400;
    font-family: "Inter", sans-serif;
}
.spl-tit2 {
    font-size: 6vw;
    color: #fff;
    margin: 3ch 0 1ch;
    font-weight: 700;
}
.box1 {
    background: #3a3a3a;
    border: 1px solid #8a8a8a;
    border-radius: 10px;
    padding: 5vw 12vw 8vw;
    color: #fff;
}
.pro-tit {
    max-width: 59vw;
    margin: 0 auto 2ch;
    font-size: 3.5vw;
    color: #fff;
}
.spl_flex {
    flex-direction: column;
    width: 45vw;
    margin: 0 auto 3ch;
    gap: 2ch;
}
.ps {
    text-align: left;
    color: #fff;
}
.main-kv {
    background-color: #bfbfbf;
    height: 140vw;
}
@media (min-width: 768px) {
    #loading {
        background-size: 100% auto;
    }
    .main-about .flex {
        max-width: 75.7vw;
        margin: auto;
        flex-direction: row;
        gap: 4ch;
    }
    .main-tit {
        font-size: 4vw;
    }
    .main-about .pic_wrap {
        width: 44.843vw;
    }
    p {
        font-size: 1.3vw;
    }
    .main-detail {
        padding: 8.5vw 0;
    }
    .bg {
        background-size: contain;
        background-repeat: no-repeat;
        align-items: center;
        margin: 0 0 2ch;
        height: 23.958vw;
        background-color: #fcfcfd;
        padding: 0;
    }
    .bg:nth-of-type(even) {
        justify-content: flex-end;
    }
    .bg1 {
        background-image: url(../img/main/glasses-02.png);
    }
    .bg2 {
        background-image: url(../img/main/glasses-03.png);
        background-position: left;
    }
    .bg3 {
        background-image: url(../img/main/glasses-04.png);
        background-position: right;
    }
    .bg .txt_wrap {
        flex-basis: 50%;
        padding: 0 5vw;
    }
    .bg p {
        line-height: 1.3;
        font-size: 1.3vw;
    }
    .third-tit {
        font-size: 2.3vw;
    }
    .inner2 {
        max-width: 75.7vw;
        margin: auto;
    }
    .spl-tit {
        font-size: 4.1vw;
    }
    .spl-tit2 {
        font-size: 2.3vw;
        margin-top: 2ch;
    }
    .main-campaign p {
        font-size: 1.1vw;
        margin-bottom: 5ch;
    }
    .box1 {
        max-width: 56vw;
        margin: auto;
        padding: 2.5vw 0;
        border-radius: 1vw;
    }
    .pro-tit {
        max-width: 22.968vw;
        font-size: 1.3vw;
        margin-bottom: 4ch;
    }
    .spl_flex {
        flex-direction: row;
        justify-content: center;
        width: 38.854vw;
        margin-bottom: 4ch;
    }
    .ps {
        display: flex;
        justify-content: center;
        font-size: 0.9vw;
    }
    .main-kv {
    height: 55.25vw;
}
}